﻿*{ margin: 0px; padding: 0px; }
body {width: 100%; background: url(images/fon2.png);font: .9em Tahoma, "Trebuchet MS", Tahoma, Georgia, Arial, sans-serif; line-height: 1.6em;}
a {	color: #3C3A3B;	background: inherit; text-decoration: none; }
a:hover { color: #846609; background: inherit; text-decoration: underline; }
p { margin: 0px 20px 0px 25px; padding:5px 0px 0px 0px;color: #4F4F4F;}
h1 {margin: 0px 35px 0px 45px;padding: 5px 0px 0px 0px;text-align:center; font: normal 1.7em  Arial; color: #6C6B6B }
h2 { font: normal 1.1em  Arial, Georgia;text-align:left; margin: 0px 0px 0px 0px; padding: 15px 10px 0px 30px;  }
h3 { font: normal 1.3em  Arial, Georgia;text-align:left;color: #6A6A7E; margin: 0px 0px 0px 0px; padding: 15px 10px 0px 30px;  }
h4{padding: 0px 20px 0px 0px;line-height: 1.3em;font: normal 1.05em Arial,Georgia;color:#96636C;}

#content { width: 100%; margin:0px auto }
img {max-width:100%; height:auto}
#header {border:1px solid #797979; background:#fffff;margin:0 0 0 0;}
#header3 {border:1px solid #797979; background:#fffff;margin:0 0 0 0;}
#menu{  margin:-1px 0px 5px 0px; }
#vik1 {height: 31px;float:center; border:1px solid #797979; background:#82C8F9; margin: -14px 28.5% 0px 28.5%;}
#vik1a {display: none}
#vik2a {height: 28px; float:center; border:1px solid #797979; background:#54BAFC;margin: -14px 24.6% 7px 24.6%}
#vik2 {height: 31px; float:center; border:1px solid #797979; background:#82C8F9;   margin: 0px 28.5% 0px 28.5%;}
#vik3 {height: 31px; float:center; border:1px solid #797979; background:#82C8F9;   margin: 9px 28.5% 0px 28.5%;}
#left_1 {clear: left;   width: 18.55%; float:left; margin: 1px 0 5px 5%;}
#left_golovna {clear: left;   width: 23%; float:left; margin: 8px 0px 5px 5%;padding-right:10px}
#right_1 {clear: right;width: 18.55%; float: right;  margin: 8px 5% 5px 0px;}
#right_golovna {width: 23%; float: right;  margin:10px 5% 0px 0px;padding-left:10px}
.active-button {background: #2F7FC5; border-radius:3px;font:1.5em Georgia, sans-serif; }
#content1 {float:center; border:1px solid #797979;  background:#F6F8F7;  margin: 0px 28.5% 0px 28.5%;}
#content_podii {float:center;margin: 14px 24.6% 0px 24.6%}
#content_podii_block {float:center; border:1px solid #797979;background:#F6F8F7;  margin: 0px 0px 7px 0px;}
#content_news {float:center; border:1px solid #797979;  background:#F6F8F7;margin: -15px 24.6% 0px 24.6%}

#content_poll {float:center; border:1px solid #797979;  background:#F6F8F7;margin: 13px 24.6% 7px 24.6%}
#content_foto {float:center; border:1px solid #797979;  background:#F6F8F7;margin: -22px 265px 7px 265px}
#coment {margin: 0px 0% 10px 3%;}
#comvk {float:center; margin-top:5px;margin-bottom:0px;}
#bloger_img {margin: 0px 0px 0px 8%; width: 82%;}
#img {float:left; width:40%; margin-right:-9.55%}
#ads_reklama {height: 84px; margin:-88px 6% 0 43.26%;background:#90CEF5}
#redtram {float:center;   margin: 7px 28.5% 0px 28.5%;}
#redtram2 {float:center;   margin: 3px 24.6% 0px 24.6%}
#header_reklama {height: 84px; margin:-88px 10% 0 49.26%;background:#B4FEE0;border: 1px solid #797979;}
#header_taxi {height: 84px; margin:-6.30% 4% 0px 44.26%;}
#header_taxi2 {margin:-6.30% 4% 0px 44.26%;}
#reklama_for_redtram {margin:0px 28.5% 0px 35px}
#reklama_for_forest1 {float:center;}

#podatu {float:center; background:#F9D479;border-radius:3px;border: 4px solid #F6AF05;margin: -22px 263px 8px 263px;height: 40px;text-align:center;list-style: none;}
#podatu a {color: #FCFCFB;}
#facebook {padding: 0px 0px 0px 0px}
#footer {clear: both; margin-top:12px; width: 100%;height: 190px;background:#41596A;border:1px solid #020202}
#footer_nb {float:left;margin-left:5.65%;margin-top:2%}
#footer_nb_lich {float:left; margin: 2% 0px 0px 5%}
#footer_nb_lich2 {float:left;  margin: 3% 0px 0px 5%;margin-bottom:20px;}

#baner_1 {clear: left;   width: 100%;height:auto; float:left; margin: 3px 0px 7px 0px;display: none}
#baner_2 {float:left;width: 100%;border: 1px solid #797979;background:#82C8F9;}
#baner_3 {float:center; border: 1px solid #797979;background:#F6F8F7; }
#baner_4 {background:#82C8F9;width: 100%; border: 1px solid #797979; margin: 10px 0px 0px 0px;}
#baner_5 {margin: 0px 0% 8px 0%;}
#baner_6 {float:left;width: 100%;border: 1px solid #797979;background:#82C8F9;}
#baner_7 {float:center; border: 1px solid #797979;background:#F6F8F7;margin: 0px 0px 10px 0px;}
#baner_8 {}
#baner_afisha {clear: left;   width:20%;height:auto; float:left; margin: 2px 0px 4px 0px;}
#baner_afisha_news {clear: left;   width:20%;height:auto; float:left; margin: 2px 0px 4px 0px;}
#baner_webcamera {width: 100%;   margin:0px 5% 5px 0px}
#baner_karta {width: 100%;   margin:-10px 5% 7px 0px}
#baner_robota {width: 100%;  margin:0px 5% 5px 0px}
#baner_right_train{width: 100%;   margin:0px 5% 5px 0px}
#baner_foto {width: 100%;  margin:0px 5% 5px 0px}
#baner_karta_shr {background:#82C8F9; border: 1px solid #797979; margin: 0px 0px 0px 0px;}
#baner_karta_online {margin: 0px 0px 0px 0px}

#baner_right_nyz_2{width: 100%; float: right;  margin:0px 5% 16px 0px;display: none}
#baner_right_nyz_3{display: none}
#baner_180{display: none}
#baner_181{display: none}
#baner_182{display: block}
#baner_183{display: none;width: 100%;  margin: 7px 0px 0px 0px;}
#googl_golovna_right_nuz{height:350px; width: 20%; float: right;}

.slider {
 z-index: 9;
 width: 620px;
 height: 82px;
 overflow: hidden;
 margin: 0 0 7px;
 position: relative;
 }
 .slider ul,
 .slider li {
 padding: 0;
 margin: 0;
 list-style-type: none;
 }
 .slider ul {
 width: 9999px; 
 }
 .slider ul li {
 list-style-type: none;
 float: left;
 width: 620px;
 height: 82px;
 }
 .slider .nav {
 position: absolute;
 left: 52px;
 bottom: 4px; 
 }
 .slider .nav span {
 opacity: 0.9;
 background: #fff;
 margin: 0 8px 0 0;
 width: 10px;
 height: 10px;
 border-radius: 8px;
 cursor: pointer;
 overflow: hidden;
 display: block;
 float: left;
 box-shadow: 0 1px 2px #000;
 }
 .slider .nav span.on {
 background: #797878;
 }


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  list-style: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.rslides {
  margin: 0 auto 40px;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }
.rslides_tabs {
  list-style: none;
  padding: 0;
  background: #065388;
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: right;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: #026EB8;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: #0781D6;
  color: #fff;
  font-weight: bold;
  }




.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}





@media (max-width: 960px) {


	#content {float:center; width: 100%; margin: 0 auto;}
	h2 { font: normal 1.5em  Arial, Georgia;font-weight: bold;text-align:left;  margin: 10px 0px 0px 0px; padding: 12px 8px 0px 17px; line-height: 1.1em }
	h3 { font: normal 1.5em  Arial, Georgia;font-weight: bold;text-align:left;  margin: 10px 0px 0px 0px; padding: 12px 8px 0px 17px; line-height: 1.1em }
	p { font: normal 1.17em  Arial, Georgia;margin: 0px 12px 0px 12px; padding:5px 0px 0px 0px;color: #4F4F4F;}
	#header { display: none}
	#header2 { display: none}
        #header3 { display: none}
	#menu{  margin:0px 0px 3px 0px; }
	#left_1 { display: none}
	#right_1 { display: none}
	#right_golovna { display: none}
	#left_golovna { float:none; width:100%;margin: 6px 0px 5px 0%;padding-right:0px}
	#footer {height:620px; border: 1px solid #797979;float:center; width: 100%;background:#03578E}
	#vik1 {height: 28px; float:center; border:1px solid #797979; background:#54BAFC;   margin: -50px 0px 0px 0px;}
	#vik1a {height: 28px; float:center; border:1px solid #797979; background:#54BAFC;   margin: 0px 0px 0px 0px;display: block}
	#vik2a {height: 28px; float:center; border:1px solid #797979; background:#54BAFC;   margin: 0px 0px 0px 0px;}
	#vik2 {height: 28px; float:center; border:1px solid #797979; background:#54BAFC;   margin: 0px 0px 0px 0px;}
	#vik3 {height: 28px; float:center; border:1px solid #797979; background:#54BAFC;   margin: 8px 0% 0px 0%;}
	#content1 {float:center; border:1px solid #797979;  background:#F6F8F7;  margin: 0px 0px 0px 0px;}
	#content_podii {float:center;  margin: 0px 0px 0px 0px;}
	#content_podii_block {float:center; border:1px solid #797979;background:#F6F8F7;  margin: 0px 0px 7px 0px;padding-bottom:12px}
	#content_news { float:center;border:1px solid #797979;background:#F6F8F7; margin: -21px 0px 0px 0px;}
        
	#content_poll { float:center;border:1px solid #797979;background:#F6F8F7; margin: 0px 0px 6px 0px;}
	#coment {float:center;    margin: 0px 0px 0px 0px;}
	#img {float:left; width:50%; margin-right:-9.55%}
	#bloger_img {margin: 0px 0px 0px 0%;width:100%;}
	#comvk { display: none}
	#redtram {float:center; margin: 0px 0px 0px 0px}
        #redtram2 {float:center;   margin: 3px 0% 0px 0%}
	#reklama_for_redtram {margin:0px 13% 0px 0px}
	#reklama_for_forest1 {display: block;}
	#baner_1 { width: 100%; float:none; margin: -1px 0px 9px 0px;display:block}
	#baner_2 { display: none}{float:none;float:left;width: 100%;border: 1px solid #797979;background:#82C8F9;}
        #baner_3 { display: none}
	#baner_4 {float:none;background:#82C8F9;width: 100%; border: 1px solid #797979; margin: 10px 0px 0px 0px;}
	#baner_6 {float:none;float:left;width: 100%;border: 1px solid #797979;background:#82C8F9;margin: 22px 0px 0px 0px;}
	#baner_7 {float:none; border: 1px solid #797979;background:#F6F8F7;margin: -26px 0px 10px 0px;}
	#baner_8 {float:none;display:none}
	#baner_afisha { width: 96.3%; float:none; margin: 0px 0px 6px 0px;display:none}
	#baner_afisha_news { width: 96.3%; float:none; margin: 0px 0px 10px 0px;}
	#baner_webcamera { display: none}
	#baner_karta {width: 98.3%; float:none; margin: -27px 0px 2px 0px;}
	#baner_robota {width: 98.3%; float:none; margin: 3px 0px 2px 0px;}
	#baner_right_train{ width: 98.3%; float:none; margin: 3px 0px 5px 0px;}
	#baner_foto {width: 98.3%; float:none; margin: 2px 0px 2px 0px;}
	#baner_karta_shr {background:#54BAFC; border: 1px solid #797979; margin: 3px 0px 0px 0px;}
	#baner_karta_online {margin: 0px 0px 7px 0px; }
	#baner_karta_online h2 {font-size: 1.2em;color: #FFFFFF;margin-left:30px; padding-bottom:7px}
	#baner_right_nyz_3 {display: block;width: 100%; float:none; margin: -4px 0px 9px 0px;}
	#baner_180{display: block;width: 100%; float:none; margin: -26px 0px 30px 0px;}
	#baner_181{display: block;width: 100%; float:none; margin: 7px 0px -10px 0px;}
	#baner_183{display: block;width: 100%; float:none; margin: 7px 0px 0px 0px;}
	#baner_182{display: none }
	#baner_right_nyz_2 {display: none}
	.slider {z-index: 9;width: 354px;height: 200px;overflow: hidden;margin: 0 0 7px;position: relative;}
	.slider ul li {list-style-type: none;float: left;width: 354px;height: 200px;}
	.slider .nav span { width: 20px;height: 20px;}
	#footer_nb {float:none;margin: 9px 0px 0px 5%;}
	#footer_nb_lich {float:none; margin: 9px 0px 0px 5%; }
	#footer_nb_lich2 {float:none; margin: 9px 0px 0px 5%; }
}